<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 16</a><a class="prev" href="GN15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN17.html">&gt;</a>
</div></div>
<div class="section chapter GN GN16 fra_bjc fra" dir="ltr" lang="fr" data-id="GN16" data-nextid="GN17" data-previd="GN15">
<div class="c">16</div>
<div class="p">
		<div class="s">Saraï donne sa servante pour femme à Abram</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN16_1" class="v GN16_1" data-id="GN16_1">Or Saraï, femme d'Abram, ne lui avait enfanté aucun enfant, mais elle avait une servante égyptienne du nom d'Agar.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN16_2" class="v GN16_2" data-id="GN16_2">Et Saraï dit à Abram : Voici, YHWH m'a empêchée d'enfanter. Viens, je te prie vers ma servante, peut-être aurai-je des enfants par elle. Et Abram écouta la voix de Saraï.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN16_3" class="v GN16_3" data-id="GN16_3">Alors Saraï, femme d'Abram, prit Agar, sa servante égyptienne, et la donna pour femme à Abram, son mari, après qu'Abram eut habité 10 ans dans le pays de Canaan.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN16_4" class="v GN16_4" data-id="GN16_4">Il alla donc vers Agar et elle conçut. Quand Agar se vit enceinte, sa maîtresse devint insignifiante à ses yeux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN16_5" class="v GN16_5" data-id="GN16_5">Et Saraï dit à Abram : Que la violence qui m'est faite soit sur toi. J'ai mis ma servante dans ton sein, mais quand elle a vu qu'elle avait conçu, je suis devenue insignifiante à ses yeux. Que YHWH soit juge entre moi et toi !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN16_6" class="v GN16_6" data-id="GN16_6">Alors Abram répondit à Saraï : Voici, ta servante est entre tes mains, traite-la comme il sera bon à tes yeux. Saraï donc l'opprima, et Agar s'enfuit de sa présence.</span>

		<div class="s">L'Ange de YHWH apparaît à Agar</div>
		<span class="v-num v-7">7&nbsp;</span><span id="GN16_7" class="v GN16_7" data-id="GN16_7">Mais l'Ange de YHWH la trouva près d'une fontaine d'eau dans le désert, près de la fontaine qui est sur le chemin de Shour.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN16_8" class="v GN16_8" data-id="GN16_8">Et il lui dit : Agar, servante de Saraï, d'où viens-tu ? Et où vas-tu ? Et elle répondit : Je m'enfuis de la présence de Saraï, ma maîtresse.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN16_9" class="v GN16_9" data-id="GN16_9">Et l'Ange de YHWH lui dit : Retourne vers ta maîtresse et humilie-toi sous sa main.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN16_10" class="v GN16_10" data-id="GN16_10">L'Ange de YHWH lui dit : Je multiplierai, je multiplierai ta postérité, elle sera si nombreuse qu'on ne pourra la compter.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN16_11" class="v GN16_11" data-id="GN16_11">L'Ange de YHWH lui dit aussi : Voici, tu as conçu, tu enfanteras un fils, et tu lui donneras le nom de Yishmael<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, car YHWH a entendu ton affliction.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN16_12" class="v GN16_12" data-id="GN16_12">Il sera pareil à un âne sauvage. Sa main sera contre tous et la main de tous contre lui. Et il habitera en face de tous ses frères.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN16_13" class="v GN16_13" data-id="GN16_13">Alors elle appela Atta-El-roï<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> le Nom de YHWH qui lui avait parlé car elle dit : N'ai-je pas vu ici même celui qui me voyait ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN16_14" class="v GN16_14" data-id="GN16_14">C'est pourquoi on a appelé ce puits le puits de Lachaï-roï<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Il se trouve entre Qadesh et Bared.</span>

		<div class="s">Naissance de Yishmael (Ismaël)</div>
		<span class="v-num v-15">15&nbsp;</span><span id="GN16_15" class="v GN16_15" data-id="GN16_15">Et Agar enfanta un fils à Abram, et Abram donna le nom de Yishmael au fils qu'Agar lui avait enfanté<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN16_16" class="v GN16_16" data-id="GN16_16">Abram était âgé de 86 ans quand Agar enfanta Yishmael à Abram.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:11</a><span class="text">Ismaël.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:13</a><span class="text">Tu es le El qui me voit.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">16:14</a><span class="text">Du Vivant qui me voit.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">16:15</a><span class="text">Ga. 4:22.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN17.html">&gt;</a>
</div></div>
</body>
</html>